body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #292929;
	font-size: 14px;
	line-height: 20px;
	background: url(../image/background22.png);
	background-repeat: repeat;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {color: #444;}
/* default font size */
.fa {font-size: 14px;}
/* Override the bootstrap defaults */
h1 {font-size: 33px;}
h2 {font-size: 27px;}
h3 {font-size: 21px;}
h4 {font-size: 15px;}
h5 {font-size: 12px;}
h6 {font-size: 10.2px;}
a {color: #333;}
a:hover {text-decoration: none;}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {	font-size: 12px;}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {font-size: 12px;}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
.centered{
	text-align:center;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {display: inline;}
.nav-tabs {	margin-bottom: 15px;}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
.page{
	background-color:#FFF;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.1);
}
.contact-page{
	margin-bottom:2%;
}
.open-cont{
	line-height:25px;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #585858;
	background-image: -webkit-linear-gradient(270deg,rgba(96,96,96,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(96,96,96,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(96,96,96,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(96,96,96,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-image: url(../image/background-header.png);
	background-repeat:repeat;
	border-bottom: 1px solid  #333;
	min-height: 45px;
	width:100%;
}
#top ul{	
	line-height:40px;
	margin-bottom:0}
#top-links {padding-top: 6px;}
header{
	background-image: url(../image/background-header.png);
	background-repeat: repeat;	
}
.fa.fa-home, .fa.fa-check, .fa.fa-shopping-cart, .fa.fa-envelope, .fa.fa-phone{font-size:17px;}
@media (min-width: 768px){
header{height:250px;}
#top {
	min-height: 40px;
	position:fixed;
	top:0;
	z-index:1000;
	width:100%;
}
#menu {
	min-height: 30px;
	margin:0;
}
header .container{padding-left:0px;}
.ntm {
	height:250px;
    width: 750px;
	padding-left:0;
	margin-left:0;
	background-repeat:no-repeat;
    background-image: url(../../../../../image/catalog/logo-767.png);
}
#search, .poisk{
	float:left;
	top:60%;
	right:20%;
	margin-left:0;
	margin-right:0;
	padding-right:0;
}
#cart, .corsina {
	float:left;
	position: relative;
	top:98.5px;
	left:51%;
	margin-right:0;
	padding-right:0;
}
.navmenu {
	position: relative;
	top:60%;
    min-height: 25px;
	margin-left:0;
	margin-right:0;
}
nav{background-color:transparent;}
.footrow h5{font-size:15px;}
}
@media (min-width: 992px){
.ntm {
	height:210px;
    width: 970px;
	background-repeat:no-repeat;
    background-image:url(../../../../../image/catalog/logo-970.png);
}
#search, .poisk{
	float:left;
	top:70%;
	right:0%;
	margin-left:0;
	margin-right:0;
	padding-right:0;
}
#cart, .corsina {
	float:left;
	position: relative;
	top:146px;
	left:40.5%;
	margin-left:0;
	margin-right:0;
	padding-right:0;
}
.navmenu {
	padding: 0;
	position: relative;
	top:70%;
    min-height: 25px;
	margin-left:0;	
	font-size:14px;
}
.navmenu .navbar-ex1-collapse{
		padding-left:0;
	margin-left:0;
}
}
@media (min-width: 1200px) {
header{height:300px;}
header .container{padding-left:0;}
.ntm{
	margin-left:0;
	margin-right:0;
	height:300px;
	width:1170px;
    background-image:url(../../../../../image/catalog/logo.png);
	background-repeat:no-repeat;
}
.navmenu {
	padding: 0;
	position: relative;
	top:64%;
    min-height: 25px;
	font-size:14px;
}
#search, .poisk{
	position: relative;
	float:left;
	top:82%;
    left:0%;
	padding-left:0;
	margin-left:0;
	margin-right:0;
	padding-right:0;
}
.poisk #search {
	margin-left:20px;
}
#cart, .corsina {
	float:left;
	position: relative;
	top:135px;
	left:33.4%;
	padding-left:0;
	margin-left:0;
	margin-right:0;
	padding-right:0;
}
.navmenu .navbar-ex1-collapse{
	padding-left:0;
	margin-left:0;
}
}
/*back to top*/
#back-top {
	position: fixed;
	bottom: 30px;
	z-index:9999;
}
#back-top span {
background-image: -ms-radial-gradient(center, circle farthest-side, #FF0000 0%, #962727 200%);/* IE10 Consumer Preview */ 
background-image: -moz-radial-gradient(center, circle farthest-side, #FF0000 0%, #962727 200%);/* Mozilla Firefox */ 
background-image: -o-radial-gradient(center, circle farthest-side, #FF0000 0%, #962727 200%);/* Opera */ 
background-image: -webkit-gradient(radial, center center, 0, center center, 486, color-stop(0, #FF0000), color-stop(2, #962727));/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-radial-gradient(center, circle farthest-side, #FF0000 0%, #962727 200%);/* Webkit (Chrome 11+) */ 
background-image: radial-gradient(circle farthest-side at center, #FF0000 0%, #962727 200%);/* W3C Markup, IE10 Release Preview */ 
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
    display: block;
    height: 46px;
    width: 46px;
}
#back-top span:after {
    color: #000;
    content: "\f077";
    display: block;
    font-family: 'FontAwesome';
    font-size: 20px;
    height: 46px;
    line-height: 46px;
    position: absolute;
    text-align: center;
    width: 46px;
    z-index: 2;
}
#back-top a:hover > span:after{
color: #FFF;}
#back-top a:hover span {
background: #282828;
}
@media (min-width: 767px) {#back-top {right:3%;}}
@media (min-width: 992px) {#back-top {right:2%;}}
@media (min-width: 1200px) {#back-top {right:3%;}}
#top .container {padding: 0 20px;}
/*#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}*/
#top .btn-link, #top-links li, #top-links a {
	color: #C4C4C4;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {color: #AB0002;}
#top-links .dropdown-menu li a{color:#000000;}
#top-links .dropdown-menu a {text-shadow: none;}
#top-links .dropdown-menu a:hover {color: #FFF;}
#top .btn-link strong {
	font-size: 14px;
    line-height: 14px;
}
#top-links a + a {margin-left: 15px;}
/* logo */
#logo {	margin: 0 0 10px 0;}
/* search */
#search {margin-bottom: 10px;}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {	margin-bottom: 10px;}

#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart > .btn:hover {
	background-image: -webkit-linear-gradient(270deg,rgba(196,8,0,1.00) 0%,rgba(87,0,1,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(196,8,0,1.00) 0%,rgba(87,0,1,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(196,8,0,1.00) 0%,rgba(87,0,1,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(196,8,0,1.00) 0%,rgba(87,0,1,1.00) 100%);
	border-color: #D55852 #000000 #000000 #450001;
}
#cart.open > .btn {
	background-image: url(../image/background22.png);
	background-repeat: repeat;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #292929/*#666*/;
	text-shadow: none;
}
#cart.open > .btn:hover {color: #444;}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {min-width: 100%;}
@media (max-width: 478px) {
#cart .dropdown-menu {width: 100%;}
.footrow{padding-left:6%;}
}
#cart .dropdown-menu table {margin-bottom: 10px;}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {	min-width: 100%;}
}
#cart .dropdown-menu li p {margin: 20px 0;}
/* menu*/
#menu .nav > li {background: url(../image/menu_separator.png) no-repeat  center right;} 
#menu .nav > li > a {
	color: #fff;
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover{color: #C2161B;}
#menu .nav > li > a:hover, #menu .nav > li.open > a {background-color: rgba(0, 0, 0, 0.1);}		
#menu .dropdown-menu {padding-bottom: 0;}
#menu .dropdown-inner {	display: table;}
#menu .dropdown-inner ul {display: table-cell;}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {color: #FFFFFF;}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	font-size: 12px;
		color: #ffffff;
	background-color: #C82121;
	background-image: -webkit-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-repeat: repeat-x;

}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #C82121;
	background-image: -webkit-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #000000;
}
@media (max-width: 768px) {
#menu .nav > li > a:hover, #menu .nav > li.open > a {/*background-color: rgba(0, 0, 0, 0.1);*/		
    color: #ffffff;
	background-color: #C82121;
	background-image: -webkit-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(209,34,34,1.00) 0%,rgba(167,27,27,1.00) 100%);
	background-repeat: repeat-x;
}
}
@media (min-width: 768px) {
#menu .dropdown:hover .dropdown-menu {display: block;}
.corsina {
	float:left;
	position:relative;
	top:50px;
}
}
@media (max-width: 767px) {
#menu {
	background-color: #333;
	min-height: 25px;
}
#menu {	border-radius: 4px;}
#menu div.dropdown-inner > ul.list-unstyled {display: block;}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
#menu .dropdown-inner {display: block;}
#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
}
#menu .dropdown-menu a:hover,
#menu .dropdown-menu ul li a:hover {background: rgba(0, 0, 0, 0.1);}
#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
.form-group .forgot-text {
	margin-top:10px;}
/* content */
#content {min-height: 600px;}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-image:url(../image/background-header.png);
	background-repeat:repeat;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {color: #ccc;}
footer a:hover {color: #fff;}
footer li:active{text-decoration:none;}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
.powered{font-size:14px; color: #999; padding-bottom:15px; 	text-align:center;}
.footrow ul li{	margin:5px 0 5px 0;}
.footrow ul{font-size:14px;}
.f-phone .fa-phone{ color: #A40002; font-size:25px;}
.f-facebook{ margin-top:5px;}
.fa-facebook-square{color:#3067d7; font-size:30px;}
.f-facebook, .f-phone{ font-size:18px; color:#FFFFFF; font-weight: 500;}
.col-f3 .paypal {
	vertical-align:central;
	display:inline-block;	
	position:relative;
	background-image: url(../image/paypal-gr.png);
	background-repeat:no-repeat;
	background-size: contain;
	width:150px;
	height:120px;
}
/* alert */
.alert {
	margin-top:5px;
	padding: 8px 14px 8px 14px;}
/* breadcrumb */
.breadcrumb {
	margin: 10px 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {margin: 0;}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {font-size: 9px;}
.btn-sm {font-size: 10.2px;}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {font-size: 12px;}
.btn-group > .btn-xs {font-size: 9px;}
.btn-group > .btn-sm {font-size: 10.2px;}
.btn-group > .btn-lg {font-size: 15px;}
.btn-default {
	color: #777;
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	background-color: #C82121;
	background-image: -webkit-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(145,24,24,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(145,24,24,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(209,34,34,1.00) 0%,rgba(145,24,24,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(209,34,34,1.00) 0%,rgba(145,24,24,1.00) 100%);
	background-repeat: repeat-x;
	border-color: #BB1E1E #BB1E1E #7A1313;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-image: -webkit-linear-gradient(270deg,rgba(255,24,14,1.00) 0%,rgba(158,12,12,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,24,14,1.00) 0%,rgba(158,12,12,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,24,14,1.00) 0%,rgba(158,12,12,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,24,14,1.00) 0%,rgba(158,12,12,1.00) 100%);
	border-color: #D55852 #9B0000 #600001 #B90002;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse-search{
	color: #ffffff;
	background-color: #6B6B6B;
	background-image: -webkit-linear-gradient(270deg,rgba(68,68,68,1.00) 0%,rgba(34,34,34,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(68,68,68,1.00) 0%,rgba(34,34,34,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(68,68,68,1.00) 0%,rgba(34,34,34,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(68,68,68,1.00) 0%,rgba(34,34,34,1.00) 100%);
	background-repeat: repeat-x;
	border-color: #444444 #3A3A3A #383838 #484848;
}
.btn-inverse:hover, /*.btn-inverse:active, .btn-inverse.active,*/ .btn-inverse.disabled, .btn-inverse[disabled], .btn-inverse-search:hover {
	color:#FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(196,8,0,1.00) 0%,rgba(87,0,1,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(196,8,0,1.00) 0%,rgba(87,0,1,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(196,8,0,1.00) 0%,rgba(87,0,1,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(196,8,0,1.00) 0%,rgba(87,0,1,1.00) 100%);
	border-color: #D55852 #000000 #000000 #450001;
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	background: none;
}
/*Menu*/
.menu-left{
	border-radius: 4px;
	background-image: url(../image/background-header.png);
	margin-bottom:5%;
	margin-top:4%;
}
.menu-left a{
	background-color:transparent;
	border: 1px solid #333333;
	color: #CBCBCB;
	padding: 8px 12px;
}
.menu-left a:hover {
	color: #AA0000;
	border: 1px solid #333333;
}
.menu-left a.first-itm{
	color: #C10000;
	font-weight: bold;
}
.menu-left a.first-itm:hover{
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: none;
	background-color: transparent;
}
#categ-name{
	height:38px;
}
#categ-name p{
	color:#DBDBDB;
	padding:8px;
	font-size:16px;
	text-align:center;
}
.menu-left .inside-menu #child-cat a{
	border: none;
	padding-left:10%;
	color: #959595;
	background-color: #1F1F1F;
}
.menu-left .inside-menu #child-cat a:hover{
	border-radius: 0;
	color: #FFFFFF;
	border: none;
	text-shadow:none;
	background-color: #1F1F1F;
}
.menu-left .inside-menu .list-group-item{
	border-radius: 0;
	color: #FFFFFF;
	border: none;
	background-color: #1F1F1F;
	text-shadow: none;
	}
.menu-left .inside-menu .list-group-item:hover{
		color: #D70003;
		text-shadow:none;
		background-color: #1F1F1F;
}
.menu-left .inside-menu a.inside-active{
	border-radius: 0;
	color: #FFFFFF;
	border: none;
	background-color: #1F1F1F;
}
.menu-left .inside-menu a.inside-active:hover{
	color: #D70003;
	text-shadow:none;
	background-color: #1F1F1F;
}
.menu-left .inside-menu #child-cat a.inside-active{
	color: #fff;
	text-shadow:none;
	background-color: #1F1F1F;
}





/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {	text-align: center;}
.product-thumb .image a {display: block;}
.product-thumb .image a:hover {opacity: 0.8;}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {float: none;}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {	font-weight: bold;}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 135px;
}
.instore-inf{
	background-image:url(../image/background-header.png);
	margin:0;
}
.instore-inf h4{padding-top:5%; margin-top:0;}
.instore-inf h4 a, .shp-cart a{ color:#D0D0D0;}
.instore-inf h4 a:hover, .shp-cart a:hover, .wish-inst .fa.fa-heart:hover, .com-inst .fa.fa-exchange:hover{
	color: #C60002;
}
.price-name{padding:0 5% 0 5%;}
.but-instore .shp-cart, .but-instore .btn-wish-com{
	position:relative;
	width:100%;
}
.btn-wish-com{
	line-height:38px;
	height:100%;
	cursor:pointer;
}
.wish-inst .fa.fa-heart, .com-inst .fa.fa-exchange{
	width: 50%;
	line-height: 40px;
	color:#D0D0D0;
	text-align: center;
	text-transform: uppercase;
}
.wish-inst .fa.fa-heart{
	float:left;
	border-right:1px solid #494949;
}
.shp-cart{
	cursor:pointer;
	display:inline-block;
	border-top:1px solid #494949;
	border-bottom:1px solid #494949;
}
.but-instore a{line-height:38px;}
.product-list .product-thumb .caption {	margin-left: 230px;}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 150px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {padding-bottom: 10px;}
.rating .fa-stack {	font-size: 8px;}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {margin: 0;}
.product-thumb .price {
	color: #AD1111;
	font-size:16px;
	font-weight:bold;
}
.product-thumb .price-new {	font-weight: 600;}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group{border-left: 1px solid #ddd;}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {border-left: none;}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button{
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover{
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
.product-thumb .button-group button, .product-thumb .button-group button + button, .product-thumb .btn-prod span, .product-thumb .btn-prod span + span {width: 33.33%;}
}
@media (max-width: 767px) {
.product-thumb .button-group button, .product-thumb .button-group button + button,  .product-thumb .btn-prod span, .product-thumb .btn-prod span + span{	width: 33.33%;}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {margin-left: 20px;}
.thumbnails {margin-left: -20px;}
.thumbnails > img {width: 100%;}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {max-width: 78px;}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {clear:left;}
	.footrow{padding-left:10%;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {clear:left;}
	.footrow{padding-left:8%;}
	#top-links .fa.fa-home, #top-links .fa.fa-envelope{
	font-size:20px;
	font-weight:500;
	margin-right:10px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {clear:left;}
	.footrow{padding-left:3%;}
	#top-links .fa.fa-home, #top-links .fa.fa-envelope, #top-links .fa.fa-user{
	font-size:18px;
	font-weight:500;
	}
}
/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 { width: 100%; }
	#column-left + #content .product-layout .col-md-3 {width: 50%;}
	#column-left + #content + #column-right .product-layout .col-md-3 {width: 100%;}
    #content + #column-right .product-layout .col-md-3 {width: 100%;}
	#carousel0{margin-bottom:3%;}
}
/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {width: 100%;}
/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {min-width: 50px;}
/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
@media (min-width: 375px){
.footrow{padding-left:5%;}
#top-links .fa.fa-user{
	font-size:18px;
	font-weight:500;
}
}
@media (max-width: 644px){
.hidden-xxs{ display:none;}
}
@media (min-width: 667px) and (max-width: 767px) {
.footrow{padding-left:5%;}
#carousel0{	margin-bottom:5%;}
.col-xs6{width: 50%;}
}
@media (min-width: 582px) and (max-width: 767px) {
.col-fsm{ width: 30%;}
}
@media (min-width: 375px)and (max-width: 644px){
#top-links .user-top .dropdown-toggle, #top-links .fawish, #top-links .facom{
  padding-right:15px;}
}
#prod-cat-pic ul{
	border:1px solid #000000;
	border-style:hidden;
	text-align:center;
}
#prod-cat-pic img{
	padding:10px;
}
#prod-cat-pic a img{
	border:1px solid  #DDDDDD;
	border-radius:4px;
}
#prod-cat-pic img:hover{
    opacity: 0.5;
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
}
.btn-prod{
	background-image:url(../image/background-header.png);
	width: 100%;
}
.btn-prod span{
	display: inline-block;
	color: #AFAFAF;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .btn-prod {
	border-top: 1px solid #ddd;
	background-image:url(../image/background-header.png);
	overflow: auto;
}
.btn-prod .bt-cart-cat, .btn-prod .bt-wish-cat{
	float:left;
    border-right:1px solid #494949;
}
.btn-prod .bt-cart-cat{
	width:55%;
	}
.btn-prod .bt-comp-cat, .btn-prod .bt-wish-cat{
	width:22.5%;}
.product-thumb .btn-prod span:hover, .caption h4 a:hover, a:hover{
	cursor:pointer;
	color:#C10000;
}
@media (min-width: 992px){
.qt-bt{
	float:left;
	display: inline-block;
	position:inherit;
    margin:0;
	padding:0;
	width: 20%;
}
.qt-bt span{    margin:0;
	padding:0;
}

}
.bt-formgr{
	padding-left:0;
	padding-right:0;
	margin-left:0;
	margin-right:0;
}
.btns-prod{
	float:left;
	display: inline-block;
	position:inherit;
	margin:0;
	padding:0;
}
.qt-bt{
	float:left;
	display:inline;
	position:inherit;
    margin:0;
	padding:0;
	width: 15%;
}
.btn-prwis{	margin-right:1%;}
.btns-wc{ 
	margin:0;
	padding:0 0 0 2%;
}
#input-area{
	height: 35px;
	width: 50%;
	padding: 0  0  0 14%;
	border-radius: 4px;
	border: 1px solid #797979;
}
.table-shipping{
	background-color: #F9F9F9;
	border: none;
	border-radius: 5px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	box-shadow: 1px 1px 5px #888888;
	margin-bottom: 10px;
 }
.table-shipping td{
	padding:10px 0 0 10px;
	min-height: 16px;
	font-weight: 300;
	border:none;
	vertical-align: top; 
	}
.table-shipping .sh-td{
	border-bottom:1px solid;
	border-bottom-color: rgb(221, 221, 221); 
}
.table-shipping td h3{
	font-size:16px;
	margin-top:0; 
	margin-bottom:5px;
	}
.related{
	padding-left:15px;
	padding-right:0;}